*
{
	margin:0px;
	padding:0px;
}
html 
{
	margin:0px;
	padding:0px;
}
body 
{
	margin:0px;
	padding:0px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:small;
	color:#333;
	background:#fff;
}
h1, h2, h3, h4
{
    font-family: Georgia;
	font-weight: normal;
}
h1{font-size: 22px;}
h2{font-size: 20px;}
h3{font-size: 16px;}
h4{font-size: 12px; font-weight: bold;}
a
{
	color: #00509d;
	font-size:small;
}
a:hover, .underline, .content_right_info_list ul li a:hover, /*.content_right_news a:hover,*/ .content_main_news p a:hover
{
	text-decoration: underline !important;
}
p
{
	font-size:small; 
	margin-bottom:10px;
}
img
{
	border:0px none;
	padding:0px;
	margin:0px;
}
a img
{
	border:0px none;
	padding:0px;
	margin:0px;
}
table
{
	border-collapse:collapse;
}
table tr td, table tr th
{
	vertical-align:top;
}
.intResurs td
{
       vertical-align:middle;
       padding:7px;
       margin:0;
}
.intResurs img
{
}

/* header go */
.main
{
	width:940px;
	margin:auto;
}
.header
{
	/*margin-top:34px;*/
	margin-bottom:5px;
	/*border-top:1px solid #c2c2c2;*/
	border-bottom:4px solid #ebebeb;
	clear:both;  
height: 190px;
}
.header_top
{
	height:145px;
	margin: 0;
	padding: 0; 
	vertical-align: top;
}
.top_img{
    margin-left: 200px;
	padding: 0;
	width: 730px; vertical-align: top;
}

.header_top_logo
{
	width:185px; 
	height:145px;
	float:left; 
	text-align: center;
	margin: 0 10px 4px 0;
}
.header_top_logo div{
    color: #cccccc;
	font-size: 11px;
	font-family: Arial;
	letter-spacing: 2px;
	margin-top: 0; 
}
.header_top_menu
{
	margin: 10px 0 10px 808px;
	height: 20px;
	z-index: 1000;
	font-size:11px;
	font-weight:bold;
	color:#000;
        padding: 0;
	width: 160px;
}
.header_top_menu a
{
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#000; 
}
.header_top_menu a.txt{
    margin-left: 3px;
}
.select_lang
{
	//float:right;
	width:55px;
	text-align:right;
	text-transform:none;
        padding:9px 0 0 23px;
        
}
.select_lang, .select_lang a
{
	text-transform:none;
	font-size:12px;	
}
.select_lang span
{
	background:#779abd;
	color:#fff;
	padding:2px;
	padding-left:4px;
	padding-right:4px;
	margin-right: 4px;
}

.header_menu
{
	padding-top:11px;
	padding-bottom:11px;
	text-align:center;
	/*border-bottom:1px solid #c2c2c2;
	/*border-top:1px solid #c2c2c2;*/
}
.header_menu a
{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin-left:0px;
	margin-right:1px;
	color:#000;
}
.header_menu a:hover
{
	text-decoration:underline;
}
/* header end */

/* content go */
/* content leftside */
.content_left
{
	float:left;
	width:621px;
}
#breadcrumbs{margin-bottom: 15px;}
#breadcrumbs a{color:#000; }

/* map go */
.map-columns li {padding-left:30px; width: 350px;}
ul.map-level-0 li a{font-size: 16px; padding: 0 0 7px 0;margin-bottom: 15px; font-weight: bold;}
ul.map-level-0 li ul.map-level-1 li a{font-size: 14px;font-weight: normal;}
ul.map-level-0 li ul.map-level-1 li ul.map-level-2 li a{font-size: 12px;font-weight: normal;}
ul.map-level-0 li ul.map-level-1 li ul.map-level-2 li ul.map-level-3 li a{font-size: 12px;font-weight: normal; font-style: italic;}
/* map end */


.news_img_btn
{
	padding-top:10px;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

.content_main_news_text
{
	margin: 10px 0 0 8px;
}
.content_main_news_text div
{
	width:202px;
	float:left;
	margin-right:5px;
	padding-bottom:0px;
}
.content_main_news_text div img
{
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
}
.content_main_news_text p
{
	font-size:11px;
	color:#696969;
	padding-right:15px;
}
.content_main_news_text p.title_normal
{
	font-size:16px;
	color:#000;
	margin-bottom:10px;
	margin-top:15px;
	
}
.content_main_news_text p.date_act
{
    margin: -5px 0 10px 0;
	font-weight: bold;
}
.content_main_news_text p.title_normal a:hover{
text-decoration:underline;
}
.content_main_news_text a
{
	color:#000;
	text-decoration:none;
	font-size:11px;
}
.content_main_news_text a:hover
{
	text-decoration:underline;
}
/* content leftside end */

/* content rightside */
.content_right
{
	margin-left:630px;
	border-left:1px solid #acacac;
	padding-left:9px;
}

.search
{
	white-space:nowrap;
}
.search .search-suggest
{
	padding: 2px 0 0 2px;
	color:#a1a1a1;
	font-size:11px;
	width:270px;
}
.search input.search_btn
{
	cursor:pointer;
	background:#000 url(/images/search.gif) repeat left top;
	width:22px;
	height:18px;
	border:0px none;
	padding:0px;    position: relative;
    top: 0px;
}
.important
{
    text-align: center; 
	margin: 10px 4px; 
	padding: 0px; 
	font-size: 12px; 
	/*color: #ff0000;*/
}
.content_right p.title_normal, .content_right p.title_big
{
	font-size:16px; font-weight: bold;
	color:#000;
	margin-top:10px;
}
.content_right p.title_big
{
	font-size:18px;
	margin-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #c2c2c2;
}
.content_right_info
{
   border-top:2px solid #000;
  /* border-bottom:1px dotted #434343; */
   padding: 10px 0;   
}
.content_right_info_list
{
	max-height: 630px;
	overflow:auto;
	/*border-bottom:1px dotted #989898;*/
	/*margin-bottom:10px;*/
	/*padding-bottom: 10px;*/
	
}
.content_right_info_list ul li
{
	color:#434343;
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	/*border-bottom:1px dotted #434343;*/
}
.content_right_info_list ul li span
{
	display:block;
	color:#000;
	font-weight:bold;
}
.content_right_info_list ul li p a, /*.content_right_news a*/
{
	color:#000000;

	text-decoration:none;
}


.content_right_news p
{

}
.content_right_news p span
{
	font-size:10px;
	display:block;
}
.anons
{
	padding-top:10px;    overflow: hidden;
    position: relative;
}
.anons ul
{position:absolute;}

.facebook
{
	border-bottom:2px solid #000;
	border-top:2px solid #000;
	margin-bottom: 10px;
}

.maps
{
	border-top: solid 2px black; 
	border-bottom: solid 2px black;
	padding: 15px 0;
	margin-bottom: 20px;
}
.maps ul {
    margin-top:20px;
}
.maps ul li
{
	list-style:none;
	margin-bottom:7px;
}
.maps ul li a
{
	text-decoration:none;
	color:#779abd;
}

.content_main_news_text_bottom
{
	padding-top:15px;
        height:100%;
        width:100%;
}
.content_main_news_text_bottom div
{
	width:143px;
	float:left;
	margin-right:5px;
}
.content_main_news_text_bottom div img
{
    border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
}	
.content_main_news_text_bottom p
{
	font-size:11px;
	color:#696969;
	padding-right:15px;
}
.content_main_news_text_bottom p.title_normal
{
	font-size:11px;
	color:#000;
	margin-bottom:10px;
	margin-top:15px;
}
.content_main_news_text_bottom a
{
	color:#F00;
	text-decoration:none;
	font-size:11px;
}
.hangover a{	
        color:#000;
	text-decoration: none;
	font-size:12px;
}
.hangover a:hover{	
	text-decoration:underline;
}
.allnews
{
        margin: 10px 0 0 0;
	padding-top: 5px;
	/*border-top: 1px dotted #434343;*/
}
.list_news
{
    margin: 0 0 20px 0;
	padding: 0;
}
.list_news .date_reg
{
    font-weight: bold;
}
.list_news p
{
    margin: 0;
}
.list_news ul 
{
    margin-top: 7px;
}
.list_news ul li
{
    color:#434343;
	list-style:none;
	padding-bottom:17px;
	/*border-bottom:1px dotted #434343; */ 
}
table.num td
{
     padding: 6px;
     border: solid 1px #ccc;
}

.num, .bordtable{width: 100%;}
.num tr, .bordtable tr{ border-bottom: 1px dotted #444444;}
.num tr td, .bordtable tr td{padding: 5px 10px 5px 0;}
.map-columns ul{list-style:none; margin: 5px 0 10px;}
.map-columns ul li{ margin: 5px 0}

.rsslink{float: right; margin-top: -20px;}
/* content end */

/* футер go */

.footer
{
	border-top:2px solid #000;
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
    color:#8a8888;
	padding-top: 10px;
}
.footer1
{
	float:left;
	width: 321px;
}
.footer1 ul li
{
    padding-bottom:4px;
	list-style:none;
}
.footer1 a
{
	color:#8a8888;
	text-decoration:none;
}
.footer2
{
        margin-left: 320px;
	padding-left:9px;
}
.footer2 .copyright, .footer2 .counter
{
	margin: 0 0 10px 0;
	text-align: left;
}
.footer2 .counter{float:right;}
.footer2 .copyright p
{
    margin: 0 0 5px 0;
}
.footer2 a
{
	color:#8a8888;
	text-decoration:none;
}
.footer_right
{
	margin-left:230px;
	padding-left:9px;
	color:#333;
	padding-bottom:5px;border: solid 1px yellow;
}
.feedback
{
	border:1px solid #ccc;
	padding:10px;
}

.feedback ul li, .anons ul li
{
	padding-bottom:9px;
	padding-top:9px;
	list-style:none;
}
.feedback ul li a, .anons ul li a
{
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.subscribe{background: url(/images/subscribe.png) top right no-repeat; width: 200px; height: 35px; margin: 20px 0; padding: 7px 40px 0 0; font-weight: bold; text-align: right;}

#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:660px; 
	}
#slider{ /* Оболочка слайдера */
	width:735px;
	height:125px;
	overflow: hidden;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.sli-links{ /* Кнопки смены слайдов */
	margin-top:10px;
	text-align:center;}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(img/arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url(img/arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}
.linkNews  {
        color: #000;
}
.linkNews:hover {
     // color: #808080;
      text-decoration: none !important;
}
.selli2 {
     //color: #808080;
      background-color: #F0F0F0;
}
#content_banner_text ul
{
       list-style: none;
}

//#####    aktual slider

.wrapper {
//width: 750px;
text-align:center;
}
			#carousel {
				margin: 0 0 30px 0;
				width: 610px;
				position:relative;
			}
			#carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			#carousel li {
                                font-size: 40px;
				color: #999;
 				text-align: center;
				width: 207px;
				height: 320px;
				padding: 0;
				display: block;
				float: left;
 				//background: transparent url('/images/carousel_polaroid.png') no-repeat 0 0;
				position:relative;
			}

			#carousel li img {
				width:190px;
				//height:127px;
				margin-top:14px;
			}
			
			#carousel li a {
				width:201px;
				height:127px;
				position:absolute;
				display:block;
				z-index:2;
				top:13px;
				left:0px;
				background: transparent url('/images/carousel_shine.png') no-repeat 0 0;
				text-indent:-999em;
			}			

			.clearfix {
				float: none;
				clear: both;
			}
			
			#carousel .prev, #carousel .next {
				margin-left: 10px;
				width:15px;
				height:21px;			
				display:block;				
				text-indent:-999em;
				background: transparent url('/images/carousel_control.png') no-repeat 0 0;
				position:absolute;
				top:70px;				
			}
			#carousel .prev {
				background-position:0 0;
				left:-23px;
                                top:73px;
			}
				#carousel .prev:hover {
					left:-24px;
                                        top:73px;
				}			
			#carousel .next {
				background-position: -18px 0;
				right:-20px;
                                top:73px;
			}
				#carousel .next:hover {
					right:-21px;
                                        top:73px;
				}				
			#carousel .pager {
				margin:0 auto;
				text-align: center;
			}
			#carousel .pager a {
				margin: 0 5px 0 0;
				text-decoration: none;
				display:inline-block;
				width:8px;
				height:8px;
				background: transparent url('/images/carousel_control.png') no-repeat -2px -32px;
				text-indent:-999em;
			}
			#carousel .pager a.selected {
				text-decoration: underline;
				background: transparent url('/images/carousel_control.png') no-repeat -12px -32px;				
			}
#carousel {
     width:611px;
}
.caroufredsel_wrapper {
     width:611px !important;
     padding-left:2px !important;
}
.title_normal {
      padding: 5px;
}
#slider p
{
  padding: 0 !important;
  margin: 0 !important;
}
//#####  END  aktual slider
